<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  
<!-- xsl:import href="docview_en.xsl"/ -->

<xsl:output method="html"/>


<xsl:template match="/">
  <html>

   <head>
    <title>
     <xsl:value-of select="LSAR_Delivery/table[@id='XA']/EIACODXA"/>
    </title>
   </head>

   <body bgcolor="#ffffff">
    <font face="Helvetica, Arial">
     <table border="0">
      <tr>
       <td width="10%"></td>
       <td width="60%">

        <!-- Document title -->
        <table cellpadding="4" border="0" width="100%">
         <tr><td align="center">
          <font size="+2" color="#882244">
           <b>
            LSAR-data from
            <xsl:value-of select="LSAR_Delivery/table[@id='XA']/EIACODXA"/>
           </b>
          </font>
         </td></tr>
        </table>

        <!-- Document header information -->
        <font size="-1" color="000000">
         <b>Date: </b>
         <xsl:value-of select="LSAR_Delivery/@date"/>
         <br />
         <b>Delivering company: </b>
         <xsl:value-of select="LSAR_Delivery/delivery_info/deliverer/company"/> 
         <xsl:text> - </xsl:text>
         <xsl:value-of select="LSAR_Delivery/delivery_info/deliverer/levcontact"/>
         <xsl:text>, </xsl:text>
         <xsl:value-of select="LSAR_Delivery/delivery_info/deliverer/levtelephone"/>
         <br />
         <b>Contract number: </b>
         <xsl:value-of select="LSAR_Delivery/table[@id='XA']/CONTNOXA"/> 
        </font>

        <hr/> <br />
       
        <table>
          <tr>
            <td width="200"><b>LCN</b></td>
            <td width="200"><b>LCN Name</b></td>
            <td align="center" width="75"><b>Alternative LCN</b></td>
            <td align="center" width="70"><b>RAM Indicator</b></td>
          </tr>
          <tr>
            <td width="200"><hr/></td>
            <td width="200"><hr/></td>
            <td align="center" width="75"><hr/></td>
            <td align="center" width="70"><hr/></td>
          </tr>
        <xsl:for-each select="LSAR_Delivery/table[@id='XB']">
          <tr>
            <td width="200"><xsl:value-of select="LSACONXB" /></td>
            <td width="200"><xsl:value-of select="LCNAMEXB" /></td>
            <td align="center" width="75"><xsl:value-of select="ALTLCNXB" /></td>
            <td align="center" width="70"><xsl:value-of select="RAMINDXB" /></td>
          </tr>
        </xsl:for-each>
        </table>
            
       </td> 
       <td width="30%"></td>
      </tr>
     </table>
    </font>
   </body>
  </html>
</xsl:template>
 
</xsl:stylesheet> 